update ec2-api-tools to api version 2009-11-30 (1.3-46266)

Bug #497171 reported by Scott Moser on 2009-12-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ec2-api-tools (Ubuntu)
Medium
Scott Moser

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

New version of the ec2-api-tools are available at [1]. The biggest
new feature is support for 'spot' instances.

- --
[1] http://developer.amazonwebservices.com/connect/entry.jspa?externalID=351

 affects ubuntu/ec2-api-tools
 assignee smoser
 status confirmed
 importance medium
 subscribe smoser
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEUEARECAAYFAksoAXwACgkQDZzbdwr3wEeDZwCfdu4fIYN2QC2YC8PSdHJiiAKV
GuoAmOvtGQzAD0QI+hD7FqIDRphp3Kw=
=VJdG
-----END PGP SIGNATURE-----

Scott Moser (smoser) wrote :

Please take new deb source from
https://launchpad.net/~ubuntu-on-ec2/+archive/ec2-tools/+files/ec2-api-tools_1.3.46266-0ubuntu1~karmic1.dsc

The only changes in packaging are to "ubuntu-ize" the new scripts in /usr/bin. The above link comes from the karmic api tools that is at https://launchpad.net/~ubuntu-on-ec2/+archive/ec2-tools/+packages .

Chuck Short (zulcss) wrote :

I have taken care of this.

Regards
chuck

Changed in ec2-api-tools (Ubuntu):
status: Confirmed → Fix Committed
Chuck Short (zulcss) on 2009-12-17
Changed in ec2-api-tools (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers